recovery:
  state:
    round: 958
    hash: "26d7f749eb46c311f673c19a732ddc0b5983600a404e6f43ee918fcb301df54df4d8471639eb3cfdc36775347b4187b4"
    timestamp: "2025-11-03T12:28:00.139706Z"
  bootstrap: null
  package: null
  stream: null
